#u2246
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u2246:hover
{
	border-color: #999999;
}

#u2246.PamphletThumbSelected
{
	border-color: #999999;
}

#u2247-4
{
	background-color: transparent;
	text-align: center;
	font-size: 25px;
	line-height: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2235
{
	position: absolute;
	background-color: transparent;
}

#u2236
{
	border-style: none;
	border-color: #999999;
	background-color: #4C4C4C;
	background-color: rgba(0,0,0,0.7);
	position: relative;
	-pie-background: rgba(0,0,0,0.7);
}

#u2242-4,#u2241-4,#u2238-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 25px;
	line-height: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2246.PamphletThumbSelected #u2247-4 p,#u2238-4.MuseLinkActive p
{
	font-size: 25px;
}

#u2239-4,#u2237-4,#u2240-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 25px;
	line-height: 30px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u481-13
{
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u481-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u481-3,#u481-6,#u481-8
{
	line-height: 24px;
}

#u481,#u481-4,#u481-7,#u481-9
{
	font-size: 25px;
	line-height: 30px;
}

#u107
{
	border-color: #000000;
	position: fixed;
	background: #FFFFFF url("../images/homepage%20image%20blue.png") no-repeat center top;
	background-size: cover;
}

#u142
{
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	position: fixed;
}

#u142::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 0px 0px 8px rgba(0,0,0,0.5), inset 0px 0px 8px rgba(0,0,0,0.5);
}

#u10440-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 40px;
	color: #FFFFFF;
	text-align: center;
	font-size: 32px;
	line-height: 48px;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: fixed;
}

#u157,#u134
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u192-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u195
{
	border-color: #000000;
	position: relative;
	background: #7F7F7F url("../images/about%20us%20pic.jpg") no-repeat right bottom;
	background-size: cover;
}

#u193-14
{
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u218-6
{
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u522
{
	position: absolute;
	border-color: #DEDEDE;
	background: #FFFFFF url("../images/moreira%20tile.jpg") no-repeat left top;
	background-size: cover;
}

#u522:hover
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20tile%20over.jpg") no-repeat left top;
	background-size: cover;
}

#u522:active
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20tile.jpg") no-repeat left top;
	background-size: cover;
}

#u630
{
	position: absolute;
	border-color: #DEDEDE;
	background: #FFFFFF url("../images/moreira%20com%20carpet.jpg") no-repeat left top;
	background-size: cover;
}

#u630:hover
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20com%20carpet%20over.jpg") no-repeat left top;
	background-size: cover;
}

#u630:active
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20com%20carpet.jpg") no-repeat left top;
	background-size: cover;
}

#u656
{
	position: absolute;
	border-color: #DEDEDE;
	background: #FFFFFF url("../images/moreira%20plank.jpg") no-repeat left top;
	background-size: cover;
}

#u656:hover
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20plank%20over.jpg") no-repeat left top;
	background-size: cover;
}

#u656:active
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20plank.jpg") no-repeat left top;
	background-size: cover;
}

#u661
{
	position: absolute;
	border-color: #DEDEDE;
	background: #FFFFFF url("../images/moreira%20vct.jpg") no-repeat left top;
	background-size: cover;
}

#u661:hover
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20vct%20over.jpg") no-repeat left top;
	background-size: cover;
}

#u661:active
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20vct.jpg") no-repeat left top;
	background-size: cover;
}

#u663
{
	position: absolute;
	border-color: #DEDEDE;
	background: #FFFFFF url("../images/moreira%20wood.jpg") no-repeat left top;
	background-size: cover;
}

#u663:hover
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20wood%20over.jpg") no-repeat left top;
	background-size: cover;
}

#u663:active
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20wood.jpg") no-repeat left top;
	background-size: cover;
}

#u1062
{
	position: absolute;
	border-color: #DEDEDE;
	background: #FFFFFF url("../images/moreira%20res%20carpet%20over.jpg") no-repeat left top;
	background-size: cover;
}

#u1062:hover
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20res%20carpet.jpg") no-repeat left top;
	background-size: cover;
}

#u1062:active
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20res%20carpet%20over.jpg") no-repeat left top;
	background-size: cover;
}

#u9070
{
	position: absolute;
	border-color: #DEDEDE;
	background: #FFFFFF url("../images/moreira%20laminate.jpg") no-repeat left top;
	background-size: cover;
}

#u9070:hover
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20laminate%20over.jpg") no-repeat left top;
	background-size: cover;
}

#u9070:active
{
	border-color: #999999;
	background: #FFFFFF url("../images/moreira%20laminate.jpg") no-repeat left top;
	background-size: cover;
}

#u511
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u620,#u650,#u714,#u720,#u723
{
	background-color: transparent;
	position: relative;
}

#u516,#u631,#u657,#u662,#u664,#u1063,#u9071
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u509
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u509:hover
{
	background-color: transparent;
}

#u509:active
{
	background-color: transparent;
}

#u510-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 40px;
	line-height: 56px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u462,#u117-8,#u130-4,#u8931
{
	display: block;
	vertical-align: top;
	position: fixed;
}

.js #u8931.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u1052
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u203
{
	border-color: #000000;
	background: #FFFFFF url("../images/congruent_outline.jpg") repeat center top;
}

#u157_align_to_page,#home,#pamphletu2232,#u2245,#u134_align_to_page,#products,#missionstatement,#pamphletu506,#u520,#u203_align_to_page
{
	position: relative;
}

#u489-4
{
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

